<?php
$data = explode('/', $block->getData('id_path'));
$productId = $data[1] ?? 0;
$product = $block->getProductById($productId); 
$_hideCartHelper = $this->helper('Alogic\Customtheme\Helper\Data');
$isCartDisabled = $_hideCartHelper->getIsCartDisabled();
?>
<div class="row panel-block-row">
  <div class="col-lg-5 col-md-12 col-xs-12 mobile">
    <p class="ptb70">
      &nbsp;
    </p>
    <img class="img-responsive smartbox-logo2" src="https://au.alogic.co/media/wysiwyg/Smartboxlogo.jpg" alt="">
    <span class="subtxt right">power wall +</span>
    <div class="row ">
      <div class="col-lg-8 col-md-8 ">
        <div class=" description" style="text-align: left;">
          <?php echo $product->getName(); ?>
        </div>
      </div>
    </div>
  </div>
  <div class="col-lg-5 col-md-12 col-xs-12">
    <img class="img-responsive img" src="https://au.alogic.co/media/wysiwyg/SmartBox_15_Bay_Front_Closed.jpg" alt="">
  </div>
  <div class=" col-xs-12 col-md-12 mobile pcpading">
    <img class="img-responsive" src="https://au.alogic.co/media/wysiwyg/PowerWallFeatures.jpg" alt="">
  </div>
  <div class="col-lg-1 col-md-1">
    &nbsp;
  </div>
  <div class="col-lg-5 col-md-12 col-xs-12 ">
    <p class="ptb70">
      &nbsp;
    </p>
    <img class="img-responsive smartbox-logo2 desktop" src="https://au.alogic.co/media/wysiwyg/Smartboxlogo.jpg" alt="">
    <span class="subtxt right desktop">power wall +</span>
    <div class="row ">
      <div class="col-lg-8 col-md-8 desktop">
        <div class=" description" style="text-align: left;">
          <?php echo $product->getName(); ?>
        </div>
      </div>
      <div class="col-lg-4 col-md-12 col-xs-12 text-center">
         <p class="shopnow ">
          <?php if (!$isCartDisabled){ ?>
           <?php if ($product->isSaleable()){ ?>
          <div>
                              <?php echo $block->getProductPrice($product) ?>
                              <?php $postParams = $block->getAddToCartPostParams($product);?>
                              <form data-role="tocart-form" action="<?php /* @escapeNotVerified */echo $this->getUrl('checkout/cart/add', ['uenc' => $postParams['data']['uenc'], 'product' => $postParams['data']['product']]); ?>" method="post">
                                <input type="hidden" name="product" value="<?php /* @escapeNotVerified */echo $postParams['data']['product']; ?>">
                                <input type="hidden" name="uenc" value="<?php /* @escapeNotVerified */echo $postParams['data']['uenc']; ?>">
                                <input name="form_key" type="hidden" value="<?php echo $this->getFormKey() ?>" />
                                <button class="btn-wrapper-btn btn btn-primary" type="submit" title="<?php /* @escapeNotVerified */echo __('Add to Cart') ?>">

                                  <span class="text"><?php /* @escapeNotVerified */echo __('Add to Cart') ?></span>
                                </button>
                              </form>
                            </div>
                          <?php }else{ ?>
                            <div class="notify-box">
                              <div class="product alert notify-box-stock overriden">
                               <a href="javascript:;" title="Notify me when this product is in stock" class="action alert js-notify-window btn btn-primary" data-toggle="modal" data-target="#newsWindow" data-productid="<?php echo $product->getId(); ?>">Notify me when this <br />product is in stock</a>
                             </div>
                            </div>
                          <?php }?>
                            <?php }?>

          
        </p>
        <p class="pb40"><a class="learn-more" href="<?php echo $product->getProductUrl(); ?>">Learn more</a></p>
      </div>
    </div>
    <img class="img-responsive desktop " src="https://au.alogic.co/media/wysiwyg/PowerWallFeatures.jpg" alt="">
  </div>
</div>
